1 Reply Latest reply on Oct 19, 2016 11:03 AM by Sue Garibaldi

    Adobe Illustrator Draw not compatible with my device

    AUDesigner

      So I've been to the Google Play store and it says that the app requires Android 4.3 and up. My tablet is 5.1.1, yet it still says that it isn't compatible.

       

      Are there any other requirements that my tablet needs to have? I'm using a Lenovo Yoga Tab 3 10.1". I'd really like this app, if I need an update or something I'll get it pronto.

       

      Thanks in advance